За Вашим запитом нічого не знайдено. - Сторінка 1006

Всього оголошень
Білий Джип Compass, об'ємом двигуна 2.36 л та пробігом 161 тис. км за 14200 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
14 200 $
636 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14200)) }} грн
Бензин 2.36 л.
Автомат
161 тис. км
Городок
Перевірено за номером по базі МВС
BC8652TO
Авто пригнане з Канади без пошкоджень,По авто все справне , мотор,коробка , ходова , електрика все добре 1 власник в Україні приганялась під...
Синій Лексус ЕС, об'ємом двигуна 3.46 л та пробігом 156 тис. км за 11400 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
11 400 $
510 719 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11400)) }} грн
Газ пропан-бутан \ Бензин 3.46 л.
Автомат
156 тис. км
Миколаїв
Перевірено за номером по базі МВС
BE4549HI
Авто в доброму стані !!! Газ встановлений 2 роки тому (можна перевірити діагностикою ) , вкладень не потребує ! Другий власник ( переоформле...
Білий Мерседес Віто, об'ємом двигуна 2.2 л та пробігом 372 тис. км за 4613 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
4 613 $
206 662 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4613)) }} грн
Дизель 2.2 л.
Ручна / Механіка
372 тис. км
Коломия
В хорошому технічному стані. Машина доглянута, останніх 12 років в одних руках. Працює кондиціонер ідеально, того року проводилася заміна...
Білий ЗАЗ 110558, об'ємом двигуна 1.3 л та пробігом 80 тис. км за 804 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
804 $
36 051 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 804)) }} грн
Газ/бензин 1.3 л.
Ручна / Механіка
80 тис. км
Андрушівка
Перевірено за номером по базі МВС
AM3075HK
Продам таврію пікап в робочому стані. Деталі по телефону
Чорний Міцубісі Паджеро Вагон, об'ємом двигуна 3.2 л та пробігом 336 тис. км за 14000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
14 000 $
627 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14000)) }} грн
Дизель 3.2 л.
Автомат
336 тис. км
Запоріжжя
Перевірено за номером по базі МВС
KE3992AX
Продаю свій Mitsubishi Pajero Wagon. Надійний, комфортний та справжній позашляховик, який чудово почувається як у місті, так і за його межам...
Чорний Сеат Toledo, об'ємом двигуна 1.6 л та пробігом 306 тис. км за 3000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
3 000 $
134 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3000)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
306 тис. км
Київ
Перевірено за номером по базі МВС
KA3274OP
Продам Seat Toledo 2006 року, двигун 1.6 bse, газ/бензин, 306 тис., пробігу, МКПП. В грудні 2025 було замінено всю задню ходову та передні с...
Червоний Альфа Ромео Інша, об'ємом двигуна 1.4 л та пробігом 2 тис. км за 381 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
381 $
17 072 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 381)) }} грн
Газ/бензин 1.4 л.
Ручна / Механіка
2 тис. км
Петриківка
Перевірено за номером по базі МВС
AH9926IP
продам альфа ромео 33 газ бензин єсть моменти по кузову одам два нових беушних передніх крила мотор 1.5 газ бенз не димить їде класно по нюа...
Білий Мерседес Віто, об'ємом двигуна 2.15 л та пробігом 450 тис. км за 4750 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
4 750 $
212 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4750)) }} грн
Дизель 2.15 л.
Ручна / Механіка
450 тис. км
Чернівці
Перевірено за номером по базі МВС
CE3817EE
Продам віто. Пассажир 9+1. Екстра лонг самий довгий. 111 CDI. Мотор працює як годинник,не димить,не сапунить,заводиться з пів оберту. Коробк...
Червоний Сузукі Сара, об'ємом двигуна 1 л та пробігом 121 тис. км за 1000 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
1 000 $
44 810 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1000)) }} грн
Бензин 1 л.
Ручна / Механіка
121 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AH9443IO
Любий вид оформлення Продам Suzuki Carry Компактний, маневрений та економний автомобіль, який чудово підійде як для особистого користування...
Чорний Джилі ЦК, об'ємом двигуна 1.5 л та пробігом 127 тис. км за 2350 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
2 350 $
105 280 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2350)) }} грн
Газ пропан-бутан \ Бензин 1.5 л.
Ручна / Механіка
127 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AP8723CE
Geely CK, 2011 р. Двигун: 1.5 л Паливо: газ/бензин Привід: передній Пробіг: 127 тис. км Колір: чорний Власників: 1 Стан і комплектація Ав...
Сірий Деу Сенс, об'ємом двигуна 1.5 л та пробігом 250 тис. км за 1856 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
1 856 $
83 167 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1856)) }} грн
Газ/бензин 1.5 л.
Ручна / Механіка
250 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AT8239CI
Продам Deo lanos 1.6 16V газ/бенз В гарному стані Вкладень непотребує взагалі!!! Не гнилий,працює добре! Салон гарний,незачуханий неподертий...
Білий Рено Каптур, об'ємом двигуна 1.5 л та пробігом 107 тис. км за 14000 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
14 000 $
627 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14000)) }} грн
Дизель 1.5 л.
Автомат
107 тис. км
Тернопіль
Автомобіль дуже комфортний для міста, компактний, але при цьому з хорошою посадкою та достатньо просторим салоном. Салон- чорна шкіра догля...